## fonts-bpg-georgian 0.5a

=== debian/changelog ===
fonts-bpg-georgian (0.5a-6ubuntu1) quantal; urgency=low

  * debian/70-fonts-bpkg-georgian.conf: Install fontconfig configuration file
    moved from language-selector and modified to be restricted to the
    appropriate locale (ka_GE)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Aug 2012 17:54:28 +0100

fonts-bpg-georgian (0.5a-6) unstable; urgency=low

  * Doh. There is a malediction on this package.
  * Use "Replaces: ttf-bpg-georgian-fonts (<= 0.5a-2)"
    and "Breaks: ttf-bpg-georgian-fonts (<= 0.5a-2)"
    Really really Closes: #672167

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Jul 2012 19:39:52 +0200

fonts-bpg-georgian (0.5a-5) unstable; urgency=low

  * Add proper Replaces, Conflicts, Provides fields in the renamed
    binary package to make it really replace ttf-bpg-georgian-fonts
    Closes: #672167
  * Bump debhelper compatibility level to 9
  * Change transitional package priority to extra
  * Pre-depend on dpkg (>= 1.15.7.2~) as we're using
    dpkg-maintscript-helper in preinst

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 May 2012 08:53:44 +0200

fonts-bpg-georgian (0.5a-4) unstable; urgency=low

  * Really install files in fonts-bpg-georgian and not
    ttf-bpg-georgian. Closes: #671516
  * Update Standards to 3.9.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 May 2012 20:34:10 +0200

fonts-bpg-georgian (0.5a-2) unstable; urgency=low

  * Rename source package to "fonts-bpg-georgian" to fit the Font
    Packages Naming Policy.
  * Add Vcs-Svn and Vcs-Browser to source package fields
  * Bump Standards to 3.9.2 (checked)
  * Avoid lintian warning about fonts being also in ttf-bpg-georgian
  * Bump debhelper compatibility level to 8

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jul 2011 16:10:43 +0200

ttf-bpg-georgian-fonts (0.5a-1) unstable; urgency=low

  * Adopt the package in the pkg-fonts team. Closes: #459903
  * Make the package non native (the upstream version number is anyway
    articifial)
  * Bump debhelper compatibility to 7
  * Minimal debian/rules file
  * Drop defoma use
  * Drop Recommends on x-ttcidfont-conf | fontconfig
  * Switch to "3.0 (quilt)" source package format
  * Drop fontconfig config file leaving it up to fontconfig to
    generate it itself
  * Move to section "fonts". Closes: #534603
  * Bump Standards Version to 3.9.1

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 12:12:22 +0100

ttf-bpg-georgian-fonts (0.5) unstable; urgency=low

  * QA upload.
  * Remove fc-cache call in postinst (Closes: #533419)

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 25 Jun 2009 16:39:00 +0200

ttf-bpg-georgian-fonts (0.4) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Remove udeb package. (Closes: #435970).
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3.

 -- Barry deFreese <bddebian@comcast.net>  Fri, 11 Apr 2008 22:37:19 -0400

ttf-bpg-georgian-fonts (0.3) unstable; urgency=low

  * New version. Closes: #379609
  * Include udeb. Closes: #356333
  * Ships a slightly wider selection of fonts (Malone #47393)
  * Adds sensible fontconfig configuration 
  * Add missing Defoma entries (Malone #46469)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 26 Jul 2006 02:45:29 +0100

ttf-bpg-georgian-fonts (0.2) dapper; urgency=low

  * Add Rioni font

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 19 May 2006 23:47:41 +0100

ttf-bpg-georgian-fonts (0.1) dapper; urgency=low

  * Initial Release.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun,  5 Feb 2006 18:27:29 +0000
