=== debian/control ===
Source: fonts-bpg-georgian
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.3
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-bpg-georgian
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-bpg-georgian

Package: fonts-bpg-georgian
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Replaces: ttf-bpg-georgian-fonts (<= 0.5a-2)
Breaks: ttf-bpg-georgian-fonts (<= 0.5a-2)
Provides: ttf-bpg-georgian-fonts
Description: BPG Georgian fonts
 This package provides a collection of three Georgian fonts, provided by
 BPG-InfoTech.

Package: ttf-bpg-georgian-fonts
Depends: fonts-bpg-georgian, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
