## fonts-bpg-georgian 2012

=== debian/changelog ===
fonts-bpg-georgian (2012-2) unstable; urgency=medium

  * Team upload.
  * use dh_installdeb maintscript support, thanks to Colin Watson
    <cjwatson@ubuntu.com> for the patch (Closes: #659551)
  * debian/control
    - set "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Feb 2014 19:53:30 +0900

fonts-bpg-georgian (2012-1) unstable; urgency=low

  * New upstream version. Upstream now seems to distribute its
    fonts as a single tarball with GPL-licensed fonts (the font files
    also change names.
  * Add Homepage pointing at upstream "blog" (in Georgian only,
    unfortunately)

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Apr 2013 14:15:56 +0200

fonts-bpg-georgian (0.5a-7) experimental; urgency=low

  * Add fontconfig config file, thanks to Iain Laine
    Closes: #686756
  * Use xz compression for the package
  * Update Standards to 3.9.4 (checked)
  * Drop ttf-bpg-georgian-fonts transitional package
  * Drop "Provides" as it is no longer needed (installations should
    have transitioned since wheezy and the package has anyway no
    reverse dependency.
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Apr 2013 19:25:19 +0200
