=== debian/control ===
Source: fonts-bpg-georgian
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://bpgfonts.wordpress.com/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-bpg-georgian.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-bpg-georgian.git;a=summary

Package: fonts-bpg-georgian
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-bpg-georgian-fonts (<= 0.5a-2)
Breaks: ttf-bpg-georgian-fonts (<= 0.5a-2)
Description: BPG Georgian fonts
 This package provides a collection of three Georgian fonts, provided by
 BPG-InfoTech.
